[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: error messages from apt-get

On Thu, Jul 31, 2008 at 7:58 PM, David Fox <dfox94085@gmail.com> wrote:

> But then again, you might want to look at R.

OK, it seems that xlispstat has not been updated since 2003.

(Cut & pasted from http://lib.stat.cmu.edu/xlispstat/ if you browse to
the Src mirror and then go to "current".)

Release 3.52.19 of xlispstat is now available.

This is a source-only release.  Since the Macintosh and Windows
versions are not affected by these changes, their binary releases
remains at 3.52.16 and 3.52.17, respectively.

Due to the some of the additions to the Win32 version, this verison
will no longer work under Win32s.  The Win16 version remains available
for now.

Summary of changes since 3.52.19:

2003-09-20  Luke Tierney  <luke@itasca2.stat.uiowa.edu>


Reply to: